Ubuntu 16.04.4 LTS 安装php7.2

因项目要使用到Laravel,但Laravel要求php >= 7.1.3

我的本地系统为 Ubuntu 16.04.4 LTS ,php版本为7.0

当前php7.2已经有稳定版本发布,所以计划直接升级到php7.2

因php7.2版本比较新,并未收录在ubuntu 16.04.4 LTS 默认的软件包里面

所以就需要添加PPA(Personal Package Archives)

以下是添加和安装的步骤:

参考文档  https://tecadmin.net/install-php-7-on-ubuntu/

发表评论

电子邮件地址不会被公开。 必填项已用*标注

*